<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../DTD/geometry.dtd">
<DDDB>
<!-- 
  **************************************************************************
  *                                                                        *
  *  Version 2.0 of the first detailed Prs description by Grigori Rybkine  *
  *                         Grigori.Rybkine@cern.ch                        *
  *                                                                        *
  **************************************************************************
-->

<!-- ****************************************************************** --> 
<!--                     Prs Middle Cell Geometry                       -->
<!--                    Logical Volumes Definition                      --> 
<!-- ****************************************************************** --> 
  <logvol name = "MidCell" 
    material   = "Prs/PrsScin" 
    sensdet    = "SpdPrsSensDet/Prs">
    <box  name  = "Middle_Cell_Box"
          sizeX = "PrsMidCellXYSize"
          sizeY = "PrsMidCellXYSize"
          sizeZ = "PrsCellThick"/>
  </logvol>
<!-- ****************************************************************** --> 
</DDDB> 
